.blog {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    &__header{
        font-size: 40px;
        margin-bottom: 30px;
        margin-top: 60px;
        width: 100%;
        text-align: center;
    }
    &__posts {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }
    &__actions{
        button {
            background-color: #052c9b;
            color: white;
            padding: 15px;
            border: 0px;
            font-size: 16px;
            width: 200px;
            border-radius: 8px;
            margin-bottom: 50px;
        }
    }
}